This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 491534 - monodoc : Conflicts with mono-core
monodoc : Conflicts with mono-core
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: monodoc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-22 15:02 EDT by Michael Schwendt
Modified: 2009-03-25 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 14:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-03-22 15:02:34 EDT
=> monodoc-2.0-5.fc10.src.rpm
=> monodoc-2.0-5.fc10.i386 in rawhide-development-i386
  File conflict with: mono-core-2.4-9.RC1.fc11.i586
     /usr/bin/mod
Comment 1 Paul F. Johnson 2009-03-22 17:25:06 EDT
Yep. I've asked for monodoc-2.0-5 to be removed from rel-eng. I can't as f11 is currently locked.

I'll keep this bug open for now
Comment 2 Paul F. Johnson 2009-03-25 14:48:44 EDT
2.0-5 has been removed, closing bug

Note You need to log in before you can comment on or make changes to this bug.